/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4 may 2021, 17:28:11
    Author     : alonso
*/
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29 abr 2021, 17:08:52
    Author     : alonso
*/
#main{
    margin-top: 60px;
    font-size: 15px;
    padding: 0px;
}
.seccionA{
    width: 75%;
    padding:0% 1% 0% 5%;
}
.seccionA .titleSuite{
    border-bottom: 2px solid gray;
    display: flex;
    align-items: flex-end;
    padding-top: 10px;
    color: #585858;
    margin: 0;
}
.seccionA .titleSuite h5{
    font-weight: bold;
}
.seccionA .titleSuite .box-icon{
    max-width: 120px;
    margin: 5px;
    text-align: center;
    
}
.seccionA .titleSuite .box-icon img{
    width: 40px;
}
.seccionA .titleSuite .box-icon p{
    font-size: 12px;
    margin: 0;
}
.seccionA .tarjetaSuite{
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    padding: 5%;
    margin: 5vh 0 2vh 0;
    border-radius: 10px;
    color: #585858;
}
.seccionA .tarjetaSuite .tipoSuite{
    border-bottom: 1px solid gray;
    padding: 0;
    margin: 0;
}
.seccionA .tarjetaSuite .tipoSuite h3{
    font-weight: bold;
    color: #000;
}
.seccionA .tarjetaSuite .tipoSuite span{
    font-weight: bold;
}
.seccionA .tarjetaSuite .bienvenida{
    margin-top:3vh;
    padding: 0;
}
.seccionA .tarjetaSuite .bienvenida .nEmplreados{
    border: 1px solid gray;
    border-radius: 10px;
}
.seccionA .tarjetaSuite .bienvenida input:not(input[type=checkbox]){
    border: 0;
    font-weight: bold;
    width: 80%;
    color:#585858;
}
.seccionA .tarjetaSuite .bienvenida .todoElEstado{
    position: absolute;
    left: 105%;
    right: 0;
    width: 100%;
    top: 30%;
    display: block;
}
.seccionA .tarjetaSuite .bienvenida h5{
    font-weight: bold;
    margin-top: 2vh;
}
.seccionA .tarjetaSuite .descripcion{
    margin-top:8vh;
    padding: 0;
}
.seccionA .tarjetaSuite .descripcion span{
    font-weight: bold;
    margin:10px 0;
}
.seccionA .tarjetaSuite .descripcion .web{
    margin-top: 5vh;
}
.seccionA .tarjetaSuite .descripcion .web span, 
.seccionA .tarjetaSuite .descripcion .app span{
    color:#000;
}
.seccionA .tarjetaSuite .descripcion .web .iconosWeb,
.seccionA .tarjetaSuite .descripcion .app .iconosApp{
    margin-top: 10px;
}
.seccionA .tarjetaSuite .descripcion .web .box-icon, 
.seccionA .tarjetaSuite .descripcion .app .box-icon{
    width: 70px;
    font-size: 12px;
    margin: 0 5px;
    text-align: center;
}
.seccionA .tarjetaSuite .descripcion .web .box-icon img, 
.seccionA .tarjetaSuite .descripcion .app .box-icon img{
    width: 50px;
}
.seccionA .tarjetaSuite .descripcion .web .box-icon .invert, 
.seccionA .tarjetaSuite .descripcion .app .box-icon .invert{
    filter: invert(1);
}

.seccionB{
    width: 25%;
    color:#585858;
    margin: 0;
}
.seccionB .resCompra{
    padding: 2vh 0;
}
.seccionB .resCompra h3{
    font-weight: bold;
}
.seccionB .resDescripcion{
    padding: 20px 0;
    background-color: #F1F1F1;
    height: 90%;
    margin-bottom: 30px;
}
.seccionB .resDescripcion .producto,
.seccionB .resDescripcion .tiempo{
    border-bottom: 1px solid gray;
}
.seccionB .resDescripcion .producto,
.seccionB .resDescripcion .tiempo,
.seccionB .resDescripcion .total{
    margin: 0 0 3vh 0;
    padding: 0 0 15px 0
}
.seccionB .resDescripcion .producto .prod{
    font-weight: bold;
}
.seccionB .resDescripcion .producto .compraTipoSuite,
.seccionB .resDescripcion .tiempo .compraTiempoDesc{
    font-weight: bold;
    color:#000;
}
.seccionB .resDescripcion .producto .compraCosto{
    font-weight: bold;
    color:#da291c;
}
.seccionB .resDescripcion .total .compraTotal{
    font-weight: bold;
    color:#da291c;
    font-size: 18px;
}
.seccionB .resDescripcion .total .compraTotalExcepcion{
    font-size: 12px;
}
.seccionB .resDescripcion .total .btns{
    margin-top: 2vh;
}
.seccionB .resDescripcion .total .btns .btnPagar{
    width: 90%;
    height: 30px;
    background-color: #da291c;
    color:#FFF;
    cursor: pointer;
    border-radius: 20px;
    margin-top: 2vh;
    border: solid #da291c;
}
.seccionB .resDescripcion .total .btns .btnCancelar{
    width: 90%;
    height: 30px;
    background-color:#f5f5f5;
    color:#000;
    cursor: pointer;
    border-radius: 20px;
    margin-top: 2vh;
}
@media only screen and (max-width: 767px){
    #main{
        font-size: 13px;
    }
    .seccionA{
        width: 100%;
        padding:0% 2% 0% 2%;
    }
    .seccionA .titleSuite .box-icon {
        max-width: 75px;
    }
    .seccionA .tarjetaSuite .bienvenida h5 {
        text-align: center;
        margin-top: 5vh;
    }
    .seccionA .tarjetaSuite .descripcion {
        margin-top: 5vh;
    }
    .seccionB{
        width: 100%;
    }
}
